uuid: 6048cf58-12bb-420b-8094-7e89e110158d
langcode: en
status: true
dependencies:
  config:
    - user.role.author
  module:
    - user
id: user_remove_role_action.author
label: 'Remove the Author role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: author
